
- about: 
  en: 
    name: about
    url: /about
  fr: 
    name: à propos
    url: /a-propos

- conference: 
  en: 
    name: ReclimFutures conference 2020
  fr: 
    name: ReclimFutures conference 2020
  items:
    - program: 
      en: 
        name: program
        url: "/rf2020/program"
      fr: 
        name: programme
        url: /rf2020/programme
    - participants: 
      en: 
        name: participants
        url: "/rf2020/participants"
      fr: 
        name: intervenants
        url: /rf2020/participants
- donate:
  en: 
    name: donate
    url: "/donate"
  fr: 
    name: faire un don
    url: /donate


# - participate: 
#   en: 
#     name: submit a proposal
#     url: "/how-to-participate"
#   fr: 
#     name: soumettre une proposition
#     url: /participer

# - attend:
#   en:
#     name: attend
#     url: /attend
#   fr:
#     name: l'événement
#     url: /evenement